.prevLink{color:#000;background:url(../images/prev_.png) left top no-repeat;text-decoration:none;}
.nextLink{color:#000;background:url(../images/next_.png) left top no-repeat;text-decoration:none;}
#calendarWraper.smallCalendar{width:185px;border:none;position:relative;padding:0 9px;} /* override size of small calendar */
#calendarWraper{border:1px solid #F4F4F4;font-family:'Trebuchet MS', sans-serif;text-align:center;}
.calendarHeader{color:#838383;}
#calendar{color:#838383;}
#calendar .hasEvent{background-color:#1486BC;}
#calendar .hasEvent a{color:#FFF;}

/* Update position of the months control */
#calendarWraper.smallCalendar #months{}
#calendarWraper.smallCalendar .prev a{position:absolute;left:0;top:45px;text-decoration:none;}
#calendarWraper.smallCalendar .next a{position:absolute;right:0;top:45px;text-decoration:none;}

#calendar thead{background-color:#FFF;}/*#F4F4F4;*/
#months{background-color:#C2C2C2;}
#years{background-color:#DBDBDB;}

.tip {font-family:'Trebuchet MS', sans-serif;background:url(../images/shadow.png) right top no-repeat;}
.tip .topTip {background:url(../images/topTip.gif) left top no-repeat;}
.tip .midTip {background:#fff /*url(../images/bgTip.gif) left top repeat-y*/;border:1px solid #EBEBEB;}
.tip .contentTip {/*background:url(../images/botTip.gif) left bottom no-repeat;*/}
.tip .contentTip h2 {margin-top:0;margin-bottom:10px;color:#221E1F;}
.tip .contentTip h2 a {color:#221E1F;}
.tip .contentTip h2 a:hover {color:#1486BC;}
/*.tip hr {border-color: #F37F82 -moz-use-text-color -moz-use-text-color;}*/
.midTip ul li {margin:5px 0;}
.midTip ul li a {color:#1486BC;}
.midTip ul li a:hover {text-decoration:none;}

/** Adding some stuff **/
#calendar .weekend {background-color:#F4F4F4;color:#838383;}
#calendar a.today {background-color:#fde255;color:#000;}

#allEvents h4{text-align:center;}
.event ul li {color: #1486BC;margin-bottom:5px;}
.infoEvent {font-size: 10px;}
.event ul li a {
	/*background: url(../images/something.here) no-repeat scroll 10px 7px transparent;*/
	border: 1px solid #EBF2F6;
    /*border-radius: 5px 5px 5px 5px;*/
    display: block;
    font-size: 11px;
    padding: 5px 12px 5px 40px;
}
.event ul li a:hover {
	background-color: #EBF2F6;
}